/* CSS Document */



/* Hides from IE-mac \*/



/* End hide from IE-mac */

@font-face {
	font-family:Arial, Helvetica, sans-serif;
	src: url(font/Helvetica_CE_Regular.ttf);
}
@font-face {
	font-family: Arial, Helvetica, sans-serif;
	src: url(font/Helvetica_CE_Bold.ttf);
}

a[rel~="facebox"] {display: none;}

*{
    margin:0;
}

.animation{
	-o-transition:color .2s ease-out, background 0.2s ease-in;
	-ms-transition:color .2s ease-out, background 0.2s ease-in;
	-moz-transition:color .2s ease-out, background 0.2s ease-in;
	-webkit-transition:color .2s ease-out, background 0.2s ease-in;
	transition:color .2s ease-out, background 0.2s ease-in;
}
.verticalmiddle, .vm{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.horizontalcenter{
	position: relative;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.notif{/* background: url(images/ok.png) 5px 10px no-repeat #FFFFCC;*/
		background-color:#62bea1;
	    border:#fff 1px solid;color:#fff; margin-bottom:10px; padding:10px;  width:98%;display:inline-block;
		}



form {  }

label { width:200px; display:inline-block; margin-right:10px; }
table{
	border-spacing:0px;
}

input { padding:3px; font-family:Arial, Helvetica, sans-serif;  margin-bottom:10px;border:1px solid #aaa;
	border-radius:5px;
-moz-border-radius:5px;

-webkit-border-radius:5px;height:31px;box-sizing: border-box;}
select { padding:3px; font-family:Arial, Helvetica, sans-serif; margin-left:5px; margin-bottom:10px;border:1px solid #aaa;height:31px; font-size:12px;
	border-radius:5px;
-moz-border-radius:5px;

-webkit-border-radius:5px;box-sizing: border-box;}
textarea{
	padding:3px; font-family:Arial, Helvetica, sans-serif; margin-left:5px; margin-bottom:10px;border:1px solid #aaa;
	border-radius:5px;
-moz-border-radius:5px;

-webkit-border-radius:5px;
}



.bulet { background:url(images/bullet.jpg) no-repeat; padding-left:20px}

.add {background:url(images/action_add2.png) no-repeat; padding-left:20px}

.edit {background:url(images/edit.png) no-repeat; padding-left:20px}

#rightAdmin > .add {background:url(images/action_add2.png) no-repeat left center; padding-left:20px}
#rightAdmin > .back {background:url(images/back_icon.png) no-repeat 2px center; padding-left:20px}


.delete {background:url(images/delete.png) no-repeat; padding-left:20px}

.view {background:url(images/view.png) no-repeat; padding-left:20px}

.pending {background: url(images/pause.png) no-repeat; padding-left:20px}

.mail {background: url(images/mail.png) no-repeat; padding-left:20px}



#subkategori { list-style:none; padding:0; margin-top:10px; margin-bottom:10px}

#subkategori li { display:inline-block; margin-right:10px; height:16px; text-transform:capitalize; background:url(images/12.png) no-repeat; padding-left:25px}







a {text-decoration:none;color: #231f20}

a:hover {color: #666}



.curved {
	/*
border-radius:5px;
-moz-border-radius:5px;

-webkit-border-radius:5px;

behavior:url(/scripts/border-radius.htc);
*/

}



body{background-color: #f1f2f3; overflow-x:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px;margin:0px;padding:0px; }






#indexadmin {margin:0 auto;

			 font-size:14px;

			 font-family:Arial, Helvetica, sans-serif;

			 background:#FFFFFF; 

			 color:#666666; 

			padding-left:30px;
			 padding-right:20px;
			 padding-top:10px;
			 padding-bottom:20px;
			border:1px solid #ccc;
			 

			 width:285px;

			 height:250px;

			 }



			 

#indexadmin input{background-color: #F9F9F9;

	   font-size:24px; 

	   color: #666666;

	   border:#E1E1E1 solid 1px;

	   padding:3px;

	   margin:3px 6px 3px 6px;

		}

		



#indexadmin p{padding:10px 5px 0px 5px; margin:0}



#logo{margin:0 auto; width:244px;  padding-top:150px;padding-bottom:20px; text-align:center}



#top{

	 height:50px;

	 background-color: #231f20;

	 text-align:left;

padding-left:15px;

	 width:100%;

	 }

#top td{
	height:50px;
}

#top a{font-family:Arial, Helvetica, sans-serif;

	   font-size:15px;

	   color:#fff;

	   text-decoration:none;

	   background:none;

	   }



#top a:hover{
	
	   color:#ccc;

	   }

#footerbottom{
	position:fixed;
	 height:30px;
bottom:0px;
	 background-color: #000;

	 text-align:center;
font-size:12px;
	 color:#aaa;
	 line-height:30px;
	
	 width:100%

}

#footerbottom a{
	color:#ccc;
}
#footerbottom a:hover{
	color:#fff;
}

#top2{
position:fixed;
z-index:100;
	 height:50px;

	 background-color: #fff;

	 text-align:left;
font-size:15px;
	 
	 width:100%;
	 box-shadow:0px 0px 5px #666;

	 }	
	 
	 #top2 td{
	height:50px;
	color:#231f20;
	font-weight:bold;
	font-size:13px;
} 


	   

#top2 a{font-family:Arial, Helvetica, sans-serif;

		font-size:13px;
		 color:#231f20;

	    text-decoration:none;

	    background:none;

	   }



#top2 a:hover{
	   color:#999;


	   }



#left_header{float:left;

			 width:350px;

			 }

#left_header a{color:#fff;}

#right_header a{font-size:13px;color:#fff;margin-right:15px;}



		

#right_header{float:right;
font-size:13px;
			  width:270px;
			  padding-right:15px;
			  text-align:right;

			  }

			  

#error{background-color: #FFE8EC;

	  border: #E40123 solid 1px;

	  color:#000000;

	  width:300px;

	  height:15px;

	  margin:0 auto;

	  margin-bottom:10px;

	  padding:10px 0 15px 15px;  

	  }
	  
	  #red, .red{
	  color:#f00;

	  }



#contentAdmin { width:100%; 

				
				padding-top:50px;


				

				}

				

#leftAdmin {width:205px;
			
			background-color:#231f20;
			color:#fff;
			vertical-align:top;
			height:calc(100vh - 50px);
			}
			

			

#rightAdmin {

vertical-align:top;

			 
			padding:10px 10px}

			 



#logoclient{width:80px; height:80px; float:left; margin-right:10px}

#client{padding-top:30px; padding-left:5px;}



		  

				



dt.fframe { height:20px;padding:10px;line-height:20px; padding-left:20px;  font-size:13px; font-family: Arial, Helvetica, sans-serif; color:#fff; cursor:pointer}
dt.fframe:hover{
	background-color:#333132;
}

.menu_icon_admin{
	height:20px;
	padding-left:5px;
	background:url(images/menu_arrow.png) no-repeat center right 1px;
}
.menu_icon_songs{
	height:20px;
	padding-left:45px;
	background:url(images/menu_icon_songs.png) no-repeat left top, url(images/menu_arrow.png) no-repeat right 1px;
}
.menu_icon_contact{
	height:20px;
	padding-left:45px;
	background:url(images/menu_icon_guestbook.png) no-repeat left top, url(images/menu_arrow.png) no-repeat right 1px;
}
.menu_icon_wishlist{
	height:20px;
	padding-left:45px;
	background:url(images/menu_icon_wishlist.png) no-repeat left top, url(images/menu_arrow.png) no-repeat right 1px;
}
.menu_icon_wedding{
	height:20px;
	padding-left:45px;
	background:url(images/menu_icon_wedding.png) no-repeat left top, url(images/menu_arrow.png) no-repeat right 1px;
}
.menu_icon_moment{
	height:20px;
	padding-left:45px;
	background:url(images/menu_icon_moment.png) no-repeat left top, url(images/menu_arrow.png) no-repeat right 1px;
}
.menu_icon_home{
	height:20px;
	padding-left:45px;
	background:url(images/menu_icon_home.png) no-repeat left top, url(images/menu_arrow.png) no-repeat right 1px;
}
.menu_icon_story{
	height:20px;
	padding-left:45px;
	background:url(images/menu_icon_story.png) no-repeat left top, url(images/menu_arrow.png) no-repeat right 1px;
}
.menu_arrow{
	
}

dd { }	


dd a{
	color:#fff;
}
dd a:hover{
	color:#ccc;
}
.ddpoint{
	padding:10px;
	padding-left:35px;
	color:#fff;background-color:#333132;
	font-size:12px;
}
.ddpoint:hover{
	background-color:#444;
}


#list2 p{padding-bottom:10px; }	

#list2 p img{padding-right:5px; vertical-align:top}



#services li{padding-left:10px}



h1{font-size:25px; font-family: Arial, Helvetica, sans-serif;}
h2{font-family:Arial, Helvetica, sans-serif; font-weight:lighter; font-size:18px; margin-bottom:10px}

h3{font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:14px}



.action a{text-decoration:none; color:#3333CC; margin-left:3px}

.action a:hover{color:#990000; text-decoration:underline}




		  #newslist td{border:1px solid #e9eaeb; 
		  }
		  #newslist2 td{border-top:1px solid #e9eaeb;padding:6px 4px;
		  background-color:#fff;
		  }
		  #newslist .trheader, #newslist2 .trheader, #newslist2 .trheader td{
			background-color:#231f20;
			color:#fff;  
			padding:7px 4px;
		  }
		  #newslist .trheader td{
			  border:none;
			  font-size:13px; /*font-family: Arial, Helvetica, sans-serif;*/
		  }
		  #newslist{border:2px solid #d9dbdc;

		
margin-top:10px;
		  border-collapse:collapse;

		  font-size:12px; color:#000; text-decoration:none;



		  }

		  

#newslist th{border-bottom:#E7E7E7 1px solid}

.news_action{margin:0px 0 0 0; display:none;border-top:1px dotted #62bea1; font-size:12px;}

.news_action a{font-size:12px; color:#62bea1; font-weight:100; text-decoration:none}

.news_action a:hover{ color:#666;}

#newstitle {color:#336699; text-decoration:none; font-weight:bold}

#newstitle:hover{color:#990000}

#title_field{width:700px; height:50px; border:#E7E7E7 1px solid; background:#fff; margin-bottom:20px}


#form_container{border:#E7E7E7 1px solid; width:95%; padding:10px; background:#F0F0F0; }

#form_container p{padding-bottom:10px}

#date{color:#333333; font-size:10px; margin-bottom:5px}

.view_table tr{ height:20px;}

.status_client{ text-decoration:underline;color:#990000;}

.status_client:hover {color: #00CC99}

.title {font-weight:bold}

.entry {font-weight:bold; color:#000000} 

.button{background:url(images/bgbutton.jpg) repeat-x; color:#FFF; padding:5px; border:none}

.button2{background:url(images/button3.gif); width:130px; height:30px; float:left}

.button2:hover{background:url(images/button4.gif); float:left}



#thread_history  {list-style:none; margin-top:10px; padding:0;}

#thread_history  li {padding:10px; margin-bottom:10px;}

	.postedby {color:#666666; font-size:10px; margin-bottom:0}

	.reply{color:#000000; font-size:11px;}



#thread{background:#F0F0F0; border:1px solid #E7E7E7; margin-top:10px; padding:10px; line-height:20px; padding-bottom:20px}

#reply {border:solid 1px #ccc; margin-top:10px; padding:10px; font-size:18px; font-family:Arial, Helvetica, sans-serif;}




/*#form1 div,#form2 div{min-height:35px}*/

#form1 input{ width:350px;font-size:14px; padding:5px; margin:0px; margin-bottom:5px; vertical-align: middle};
#form1 select{ width:360px;font-size:14px; padding:5px; margin:0px; margin-bottom:5px;box-sizing:border-box;}

#form1 textarea{ width:700px;height:150px;font-size:14px; padding:5px; margin:0px; margin-bottom:5px}

#form2 input,#form2 select { width:350px;font-size:14px; padding:5px; border:#666666 1px solid; }

#form1 label { width:175px;  float:left; margin-top:5px}
#form1 label.labelshort { width:75px;  float:left; margin-top:5px}

#form2 label { width:100px;  float:left; }

#form1 #submit, #form2 #submit, #form2 #uc_submit, #form10 #buttonstyle1 {margin-top:5px; width:84px; height:29px; color:#fff; border:1px solid #d1d3d4; background-color:#62bea1;cursor:pointer}
#form1 #submitcancel{
	margin-left:10px;background-color:#EF9494;color:#fff;width:75px;cursor:pointer;
}
#form1 #submit:hover, #form1 #submitcancel:hover{
	background-color:#7e7e7e;
}

#form1 label.error, #form2 label.error  {

		margin-left: 5px;

		width: auto;

		display: block;

		color: #FF0000;

		font-size:9px;

		margin-top:5px;

		font-weight:bold

	}



#table_order {border-collapse: separate;}

#table_order th{background: #f0f0f0;padding:5px; text-align:left}

#table_order td{text-align:left; padding:2px}



.confirm_link a {text-decoration:none; color:#6699CC}

.confirm_link a:hover {text-decoration:underline;}

.confirm_link a img{border:none}


#bottom{

	 height:25px;

	 background-color: #eee;

	 text-align:center;

	 padding:12px 5px 5px 5px;

	 width:100%;
	 
	 color:#777;

	 }

.td_done{
	background-color:#b9d877
}
#form1 .short, #form2 .short{
	width:120px;
}
#form1 input.shorter, select.shorter, input.shorter, select.shorter{width:90px}
#form1 input.shorter2, select.shorter2, input.shorter2, select.shorter2{width:60px}
#form1 input.shortdate, select.shortdate{width:75px}

#form1 .medium, #form2 .medium{
	width:150px;
}
.short{
	width:60px;
}
.detail_table{
	border-collapse:collapse;
	border:1px solid #bbb;
}
.detail_table td{
	border:1px solid #bbb;
	padding-left:10px;
	padding-right:10px;
}
.ddcom{
	display:none;
}
.norecord{
	padding-top:20px;
	color:#000;
}
.paging{
	margin-top:20px;
	background-color:#62bea1;
	border:1px solid #d1d3d4;
	border-radius:5px;
-moz-border-radius:5px;

-webkit-border-radius:5px;

behavior:url(/scripts/border-radius.htc);
display:inline-block;
}
.pagingtd{
	height:30px;
	vertical-align:middle;
	text-align:center;
}
a.a_nav{
	color:#fff;
	font-size:13px;
}
a.a_nav:hover{
	color:#ddd;
}
.a_nav{
	color:#fff;
}
.a_nav img{
	position:relative;
	top:1px;
}
select.page_select{
	background-color:#62bea1;
	color:#fff;
	font-size:13px;
	width:40px;
	height:25px;
	border:0px;
	position:relative;
	top:2px;
}
input:focus,select:focus,textarea:focus{
outline:none;
}
#indexadmin input.loginbtn{
	margin-top:15px; width:84px; height:35px; font-size:15px; color:#fff; border:1px solid #d1d3d4; background-color:#62bea1;cursor:pointer;font-family: Arial, Helvetica, sans-serif;
}
#indexadmin input.loginbtn:hover{
	background-color:#7e7e7e;
}
.totalfooter{
	padding-top:20px;
	text-transform:uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
}
.copy{
	padding-top:10px;
	font-size:11px;
	padding-right:20px;
}
a.header_sort{
	color:#ccc;
}
.greentext{
	color:#50b848;
}
.yellowtext{
	color:#f79421;
}
#facebox td .tablenote td{
	padding:2px 5px;
}
.error{
	color:#f00;
	display:block;
	/*margin-left:185px;*/
	padding-bottom:10px;
}
.error2{
	color:#f00;
	display:block;
	margin-left:85px;
	padding-bottom:10px;
}

#form1 label.labelcheckbox{
	float:none;
	width:400px;
}
#form1 input.inputcheckbox{
	width:50px;
	vertical-align:middle;
}
.ui-datepicker{
	z-index: 101 !important
}
.record1{
	background:#fff;
}
.record2{
	background:#f9f9f9;
}
.record1:hover, .record2:hover{
	background:#f3f3f3;
}
div.small_action{
	width:170px;
	border:1px solid #666;
	padding:0px;
	background:#BBECEE;
	cursor:pointer;
	margin:0px;
	margin-bottom:2px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	font-size:11px;
}
div.small_action:hover{
	background:#99F;
}
.new_message_animation_box{
	background:#DEEDEF;
	border:1px solid #036;
	width:210px;
	height:25px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	line-height:23px;
	color:#666;
	cursor:pointer;
}
.new_message_animation_box:hover{
	background:#eee;
	color:#000;
}
.menuicon{
	background-image:url(images/panel_menu_icon.jpg);
	width:25px;
	height:17px;
}
.menuicon:hover{
	background-position:0px 17px;
}
.silver_button{
	width:auto;
	background-color:#ddd;
	cursor:pointer;
	text-align:center;
	border:#bbb 1px solid;
	color:#555;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.silver_button:hover{
	background-color:#ccc;
}
.btn_search{
	width:100px;
	background-color:#62bea1;
	cursor:pointer;
	text-align:center;
	border:0px;
	color:#fff;
	height:25px;
	line-height:25px;
	margin-top:5px !important;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.btn_search:hover{
	background-color:#333;
}
.search_box{
	border:1px solid #e7e7e7;
	background-color:#ffefb8;
	padding:10px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
td.tdsort{
	padding-left:0px;
	padding-right:0px;
	text-align:left;
	width:10px;
	max-width:10px;
}
a.header_sort{
	font-weight:bold;
	color:#fff;
}
a.header_sort:hover{
	text-decoration:underline;
}
.hint_icon{
	position:relative;
	top:3px;
	cursor:pointer;
}
.tooltip{
	position:relative;top:-22px;color:#fff;background-color:#36F;min-width:170px;width:auto;height:20px;opacity:1;border:0px solid #000;font-size:10px;vertical-align:middle;
	text-align:center;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:2px;
}
.tooltip_black{
	position:absolute;color:#fff;background-color:#333;width:140px;height:37px;opacity:1;border:0px solid #000;font-size:10px;vertical-align:middle;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	padding:2px;
}
.costing_point{
	background-color:#fff;
}
.costing_detailpaddingleft{
	padding-left:200px;
	font-weight:bold;
	color:#777;
}
.costing_detailpaddingleft_price{
	padding-left:200px;
}
#form1 #cartcontainer{
	/*min-height:200px;*/
	padding-bottom:30px;
}
#newslist2 .paygreen, .paygreen{
	background:#A0CB3D;
	font-size:17px;
}
.pointer{
	cursor:pointer;
}
.tableborder{
	border-collapse:collapse;
}
.tableborder td, .tableborder th{
	border: 1px solid #ddd;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
#newslist .tablenoborder td, .tableborder th{
	border: none;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
	vertical-align:top;
}
#form1 .selectppn{
	height:24px;
	padding:0px;
	margin:0px;
	margin-left:20px;
}
#menuslidebackpart,#menuslidebackpart2{
	position:fixed;	
	z-index:39999;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.5;
    
	
}
.posfixed{
	position:fixed;
	z-index:50000;
}
#posfixedcontainer{
	margin-left:-250px;
	left:50%;
}
#posfixedcontainer2{
	margin-left:-350px;
	left:50%;
}

.popupindex3{
	position:relative;
	z-index:9999999;
	border:none;
	background:#fff;
	color:#231f20;
	width:500px;
	height:450px;
	top:80px;
	font-size:15px;
    border-radius:5px;
}
.popupindex4{
	position:relative;
	z-index:9999999;
	border:none;
	background:#fff;
	color:#231f20;
	width:700px;
	height:550px;
	top:80px;
	font-size:15px;
    border-radius:5px;
}
.iframepopupindex4{
    width:100%;
    height:550px;
    overflow-y: auto;
    border-radius:5px;
}
.popup_content{
	padding:20px;
}
.fontred{
	color:#e00;
}
.bo_point{
	float:left;
	width:200px;
	display:inline-block;
	margin-right:10px;
	background:#fff;
	text-align:center;
	border:1px solid #bbb;
}
.bo_point_title{
	font-size:20px;
	height:100px;
	background:#fff;
	color:#62bea1;
}
.bo_point_description{
	height:30px;
	background:#231f20;
	color:#fff;
	font-style:italic;
}
.bo_point_description2{
	height:30px;
	background:#231f20;
	color:#fff;
}
.maxheightcart{
	height:150px;
	background:#fff;
	overflow-y:auto;
}
.bgreadonly{
	background:#eee;
}
dd.ddcom .ui-widget-content{
	border:0px;
}
.offtext{
	color:#f60;
	text-align:center;
	padding-top:200px;
	font-size:25px;
	line-height:40px;
}
.offtext2{
	color:#333;
	font-size:20px;
	font-style:italic;
}

input[readonly="readonly"]
{
    background-color:#bbb;
}
.easy-autocomplete-container div{
    min-height: auto;
}
.popupaddicon{
    background:#62bea1;
    color:#fff;
    font-weight: bold;
    text-align: center;
    width:19px;
    height:19px;
    border-radius:7px;
    min-height: auto !important;
    display:inline-block;
    font-size: 17px;
    position: absolute;
    margin-left:3px;
    margin-top:-6px;
    cursor: pointer;
}
.popupaddicon .vm{
    min-height: auto !important;
}
.posabs{
    position: absolute;
}
.posrel{
    position: relative;
}
.guestdineinbtn{
    height:28px;
    background: #FFFFFF;
    border: 1px solid #C4C4C4;
    cursor: pointer;
    font-size:12px;
    padding:0px 25px;
    display:inline-block;
    vertical-align: top;
}
.guestdineinbtn:hover{
    background:#f5f5f5;
}
.popupcustomerbtn{
    height:28px;
    background: #62BEA2;
    border: 1px solid #62BEA2;
    color:#fff;
    cursor: pointer;
    font-size:12px;
    padding:0px 25px;
    display:inline-block;
    vertical-align: top;
    margin-left:5px;
}
.dineinpoint{
    display:inline-block;
    vertical-align: top;
    width:27px;
    height:29px;
    border: 1px solid #000000;
    background:#fff;
    box-sizing: border-box;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    font-weight: bold;
}
.dineinpoint:hover, .dineinpointactive{
    background:#FAA61A;
}
.dineinpointused{
    background: #62BEA2;
    
}
.dineinpointused:hover{
    background: #62BEA2;
}
.select2-container{
    margin-bottom:5px !important;
}
.tablevariant td{
	padding-right:10px;
}
.btn_search2{
	width:100px;
	background-color:#ddd;
	cursor:pointer;
	text-align:center;
	border:0px;
	color:#000;
	height:25px;
	line-height:25px;
	margin-top:5px !important;
	display:inline-block;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}
.btn_search2:hover{
	background-color:#333;
	color:#fff;
}
.tdgreen{
	background-color: #c3ffd6;
}